Die Suche ergab 1368 Treffer

von canonknipser
17.01.2019 22:12
Forum: Support-Forum
Thema: [3.2] Beiträge automatisch löschen...
Antworten: 2
Zugriffe: 92

Re: [3.2] Beiträge automatisch löschen...

Guck mal im ACP in den Einstellungen des jeweiligen Forum ;)
Screenshot_20190117_221125.png
von canonknipser
16.01.2019 17:19
Forum: Smalltalk
Thema: [3.2] unterschiedliche PHP-Versionen ACP + MyDumper
Antworten: 15
Zugriffe: 441

Re: [3.2] unterschiedliche PHP-Versionen ACP + MyDumper

MaDay hat geschrieben:Nachtrag: htaccess MyDumper:
Dann kommt da als erste Zeile der addhandler rein ...
von canonknipser
15.01.2019 20:04
Forum: Smalltalk
Thema: [3.2] unterschiedliche PHP-Versionen ACP + MyDumper
Antworten: 15
Zugriffe: 441

Re: [3.2] unterschiedliche PHP-Versionen ACP + MyDumper

In welches Verzeichnis hattest du die test.php gelegt? Und ja, die Einstellung gehört in die .htaccess, die in dem Basisverzeichnis des jeweiligen Programms liegt, also in "root/Mydumper " in deinem Fall. Aber hast du denn auch die php 7 - kompatible Version? Vielleicht ist in deiner .htac...
von canonknipser
15.01.2019 17:22
Forum: Smalltalk
Thema: [3.2] unterschiedliche PHP-Versionen ACP + MyDumper
Antworten: 15
Zugriffe: 441

Re: [3.2] unterschiedliche PHP-Versionen ACP + MyDumper

In welcher Domain resp. welchem Unterverzeichnis läuft denn dein MySQLDumper?
Wenn das eine andere Subdomain oder ein anderer Ordner ist, dann hilft
AddHandler php70-cgi php
im Forum-Unterverzeichnis nicht, das muss in das MySQLDumper-Verzeichnis ;)
von canonknipser
13.01.2019 13:09
Forum: Extensions in Entwicklung
Thema: [FINAL] [3.2]ImageMagick Thumbnailer
Antworten: 22
Zugriffe: 558

Re: [FINAL] [3.2]ImageMagick Thumbnailer

Die Erweiterung wurde heute auf .com validiert und in die Extension-DB aufgenommen. Links im ersten Beitrag angepasst.
von canonknipser
12.01.2019 13:05
Forum: Smalltalk
Thema: [3.2] unterschiedliche PHP-Versionen ACP + MyDumper
Antworten: 15
Zugriffe: 441

Re: [3.2] unterschiedliche PHP-Versionen ACP + MyDumper

Ich habe es mal verschoben, weil es keine phpBB-spezifische Frage ist, sondern eine Server-Frage.

Hast du auch mal bei deinen Subdomains geschaut? Da kannst du ja auch unterschiedliche php-Versionen einstellen.
von canonknipser
11.01.2019 15:22
Forum: Support-Forum
Thema: [3.2] Anmelden/Registrieren
Antworten: 36
Zugriffe: 799

Re: [3.2] Anmelden/Registrieren

Oldy43 hat geschrieben:Google ohne Chrom, ist sein Browser
Der Browser heißt "Chrome" und ist von Google. Am besten soll er einmal einen anderen Browser verwenden, es gibt ja genügend Auswahl wie Opera, Firefox, Edge, Safari ...
von canonknipser
11.01.2019 12:35
Forum: Support-Forum
Thema: [3.2] ACP - Wartung - Backup: keine Kompression mit Chrome?
Antworten: 9
Zugriffe: 279

Re: [3.2] ACP - Wartung - Backup: keine Kompression mit Chrome?

Ab wahrscheinlich 3.2.6 brauchst du dir beim Download des Backups via ACP keine Gedanken mehr über den verwendeten Browser zu machen, das geht dann mit allen Browsern wieder gleich. Nämlich gar nicht mehr :cookie: Ticket: https://tracker.phpbb.com/browse/PHPBB3-15928 Diskussion: http://area51.phpbb....
von canonknipser
11.01.2019 11:59
Forum: Support-Forum
Thema: [3.2] Anmelden/Registrieren
Antworten: 36
Zugriffe: 799

Re: [3.2] Anmelden/Registrieren

Welchen Browser verwendet dein User? Mit Chrome z.B. gibt es manchmal merkwürdige Phänomene, weil der sich intern mehr merkt als manche Webseiten vertragen. Ansonsten hilft oft auch, den Browsercache zu leeren resp. die gespeicherten Passwörter im Browser zu löschen.
von canonknipser
09.01.2019 16:56
Forum: Support-Forum
Thema: [3.2] ACP - Wartung - Backup: keine Kompression mit Chrome?
Antworten: 9
Zugriffe: 279

Re: [3.2] ACP - Wartung - Backup: keine Kompression mit Chrome?

Dann scheint das ja ein Problem mit Chrome bzw. dessen Download-Einstellungen zu sein. Such mal im about:config nach "compression" "download" oder "gzip", vielleicht findest du da ja was ;) Oder Frau G.: https://bugs.chromium.org/p/chromium/issues/detail?id=591438 ... h...

Zur erweiterten Suche